Subject: Re: [Bitcoin-development] BIP process

From: Mike Hearn <[email-masked]>
Date: Wed, 15 Oct 2014 17:46:13 +0200

>
> Great idea. Jeff Garzik was looking for a better mailing list solution
> than SourceForge, but assuming
> there isn't a clearly better solution I think "we" should create a
> strictly moderated [email-masked] list.
>

Let's stay away from SF.net or any mailman-controlled lists if at all
possible. They break DKIM signatures which means they're no longer
compatible with Yahoo, all mail from Yahoo users gets spamfoldered
immediately. Google Groups gets this right. Perhaps other list operators do
too. Groups also has moderation features.